1768355363605
13936,2.3.0
13932,2.2.0
17516,2.2.0
12,2.4.0
14,2.4.0
17877,1.27.0.v20221112-0806
13937,2.3.0
15,2.3.0
8731,1.27.0.v20201111-1638
1968,2.2.0
9229,2.4.0
24349,2.2.0
9227,2.4.0
20870,2.2.0
11186,2.4.0
22,2.3.0
11606,2.4.0
6363,2.4.0
12747,1.33.0
17482,2.2.0
17483,2.2.0
17484,2.2.0
20164,1.27.0.v20221112-0806
5548,2.5.0
7026,2.4.0
7021,2.4.0
20711,1.27.0.v20221112-0806,1.33.0
9487,2.5.0
24602,1.33.0
1942,1.33.0
7025,2.4.0
18970,2.2.0
22039,2.5.0
15222,2.5.0
8899,1.27.0.v20221112-0806
3738,2.5.0
11945,1.27.0.v20201111-1638
19605,1.27.0.v20221112-0806
15911,2.5.0
17810,2.2.0
20351,1.27.0.v20201111-1638
12978,2.5.0
18422,2.2.0
389,2.4.0
1413,2.2.0
2881,1.27.0.v20221112-0806
20726,2.5.0
6817,2.4.0
14791,2.5.0
22433,1.27.0.v20221112-0806,1.33.0
6,2.5.0
23383,2.5.0
22677,2.5.0
11867,2.2.0
19972,2.5.0
15839,2.5.0
11913,2.4.0
19185,1.27.0.v20201111-1638
8596,2.4.0
23472,2.4.0
11409,2.5.0
11411,2.2.0
11407,2.2.0
23997,1.27.0.v20201111-1638
11412,2.2.0
23995,1.27.0.v20201111-1638
11410,2.2.0
23999,1.27.0.v20201111-1638
20374,1.33.0
23978,1.27.0.v20201111-1638
2965,2.2.0
2461,2.4.0
16759,2.0.0,1.33.0
22110,2.5.0
22896,2.4.0
3579,2.5.0
13264,2.5.0
12556,2.5.0
2463,2.5.0
4173,2.4.0
16502,2.0.0,1.33.0
6580,1.27.0.v20221112-0806
23985,2.5.0
3465,1.27.0.v20221112-0806,1.33.0
18385,2.5.0
15924,1.27.0.v20201111-1638
7581,2.5.0
21532,1.27.0.v20221112-0806
15300,2.4.0
15766,2.4.0
21531,1.27.0.v20221112-0806
7978,1.27.0.v20221112-0806
5421,2.0.0,1.33.0
3471,2.5.0
20206,2.5.0
20207,2.4.0
20208,2.4.0
20209,2.3.0
23846,2.5.0
11622,2.2.0
20036,1.27.0.v20201111-1638
18658,2.2.0
10439,1.27.0.v20221112-0806
2289,1.27.0.v20221112-0806,1.33.0
13040,1.27.0.v20221112-0806
1865,1.27.0.v20221112-0806,1.33.0
2966,2.4.0
2416,2.2.0
18639,2.2.0
1451,1.27.0.v20201111-1638
23986,1.27.0.v20201111-1638
12341,2.5.0
20960,2.5.0
20734,2.5.0
6912,2.3.0
15445,1.27.0.v20201111-1638
21162,2.1.0
11406,2.5.0
21159,2.0.0
17787,2.5.0
6349,2.2.0
17581,2.2.0
11118,1.27.0.v20201111-1638
15987,2.4.0
9625,1.27.0.v20221112-0806
4288,1.27.0.v20221112-0806,1.33.0
20243,1.27.0.v20201111-1638
16055,2.5.0
23480,2.5.0
19885,1.27.0.v20221112-0806
3278,2.5.0
23883,1.27.0.v20221112-0806
5101,2.2.0
6004,2.2.0
3809,2.4.0
9571,1.27.0.v20201111-1638
13529,1.27.0.v20221112-0806
12007,1.27.0.v20201111-1638
9573,1.27.0.v20201111-1638
9570,1.27.0.v20201111-1638
15440,2.0.0,1.33.0
12190,2.4.0
15972,2.5.0
11087,2.5.0
3818,1.27.0.v20221112-0806
16891,2.2.0
6290,2.0.0,1.27.0.v20221112-0806,1.33.0
3295,2.2.0
3297,1.27.0.v20221112-0806
23477,2.5.0
24823,2.5.0
3296,1.27.0.v20221112-0806
664,2.5.0
5054,2.4.0
20945,2.5.0
11879,2.2.0
12052,2.5.0
11880,2.2.0
18280,2.2.0
23689,1.27.0.v20221112-0806
2338,1.33.0
5496,2.2.0
18278,2.2.0
462,2.2.0
3488,2.4.0
18279,2.2.0
22504,2.5.0
17415,2.5.0
14668,2.0.0,1.27.0.v20221112-0806,1.33.0
11590,2.5.0
1434,1.27.0.v20201111-1638
10767,2.5.0
10737,2.3.0
2515,2.2.0
8479,1.33.0
819,2.0.0,1.33.0
20436,1.27.0.v20201111-1638
20434,1.27.0.v20201111-1638
6127,1.33.0
20437,1.27.0.v20221112-0806
20435,1.27.0.v20221112-0806
21006,2.3.0
13517,2.2.0
21697,2.4.0
16228,1.27.0.v20221112-0806
9883,2.2.0
24894,2.5.0
11388,1.27.0.v20201111-1638
21852,1.27.0.v20221112-0806
22984,1.27.0.v20201111-1638
23502,2.4.0
23738,1.27.0.v20221112-0806
4789,2.3.0
10757,2.5.0
15529,1.33.0
867,2.2.0
331,1.27.0.v20201111-1638
3029,1.33.0
3307,1.27.0.v20221112-0806,1.33.0
3284,2.2.0
23501,2.4.0
16212,1.27.0.v20221112-0806,1.33.0
21026,2.5.0
4852,2.5.0
5690,2.4.0
4157,1.27.0.v20201111-1638
5028,2.5.0
4775,1.27.0.v20221112-0806
23348,2.2.0
22438,2.4.0
3131,2.5.0
12277,1.27.0.v20221112-0806
10569,2.5.0
10801,1.27.0.v20221112-0806
16446,1.27.0.v20221112-0806
8376,1.27.0.v20221112-0806
10776,1.27.0.v20201111-1638
9308,1.27.0.v20221112-0806
13755,2.2.0
10922,2.3.0
2797,1.27.0.v20201111-1638
6994,2.0.0,1.27.0.v20221112-0806,1.33.0
10920,2.4.0
21450,2.3.0
19556,2.4.0
1053,2.2.0
4370,2.4.0
13713,2.2.0
13714,2.2.0
13717,2.2.0
17432,1.27.0.v20201111-1638
4824,2.5.0
152,1.27.0.v20221112-0806
3265,2.2.0
24157,2.5.0
3267,2.2.0
23384,2.5.0
18535,2.5.0
